# file: GNUmakefile
#

# define the source files
#
ISIP_FILES = *.cc

# define the files these source files depend on (usually include files)
#
ISIP_DEPS = *.h

# include flags
#
ISIP_IFLAGS = -I$(ISIP_PROTO)/include

# define the compilation flags: optimize and debug
# 
ISIP_CFLAGS = -g

# define the output library
#
ISIP_OLIB = lib_proto.a

# include the isip standard make template
#
include $(ISIP_PROTO)/lib/scripts/make/compile.make

#
# end of file
